<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3d80dc1aef23bd87465c337ebf509cf">
  <dict>
    <!--2023-04-18 15:45:33.000-->
    <string key="dend_data_self_cure_strategy">169,2112:60:3:0</string>
  </dict>
</config>
